问题描述:

Today I did a clean install of Mavericks (10.9.1) on my Mac. After that, I installed Xcode 5.0.2 from the Mac App Store. When Xcode was done installing, I opened Preferences > Downloads to install the extra components and documentation. Strangely, iOS 6.0 Simulator was not listed there:

When running iOS Simulator, I can only choose to run 7.0.3 or 6.1, so 6.0 is really not yet installed. A week ago I installed Xcode on another Mac (also running Mavericks); at that time it was no problem to install the iOS 6.0 Simulator using the same method.

I have already tried removing the ~/Library/Caches/com.apple.dt.Xcode/ folder, which appears to hold the cached downloads and metadata. However, this had no effect. And of course I've hit the “Check and Install Now” button several times and also restarted Xcode a few times, all without effect.

Does anybody have an idea how I can install the iOS 6.0 Simulator?

网友答案:

Apple replied to the radar I filed. Apparently the iOS 6.0 simulator is not compatible with Mavericks.

相关阅读:
Top